.bsrnk {
    width:900px;
	height:44px;
	position:relative;
    box-sizing:border-box;
    display:inline-block;
}
.bsrnk1 {
  margin:0 auto;
  width:900px;
  height:44px;
  position:absolute;
  background:#0f1b26;
  max-width:900px;
  display:flex;
}
.bsrnkbg {
  width:900px; background-image:url('data:image/png;base64,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');
  left:0px;
  height:44px;
  position:absolute;
  opacity:1;
  z-index:0;
}
.bsrnkbg2 {
  width:900px; background-image:url('data:image/png;base64,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');
  left:0px;
  top:0px;
  height:44px;
  position:absolute;
  opacity:0;
  z-index:0;
  transition-delay:1.5s;
}
.bsrnkbar0 {
  width:0px;
  left:0px;
  top:0px;
  height:44px;
  background:#ffffff;
  position:absolute;
  opacity:1;
  z-index:0;
  transition:width 1s ease, opacity 1s ease;
}
.bsrnkbar1 {
  width:2px;
  left:103px;
  top:0px;
  height:0px;
  background:#ffffff;
  position:absolute;
  opacity:1;
  z-index:0;
  transition:height 1s ease, top 1s ease;
}
.bsrnkbar2 {
  width:2px;
  left:219px;
  top:0px;
  height:0px;
  background:#ffffff;
  position:absolute;
  opacity:1;
  z-index:0;
  transition:height 1s ease, top 1s ease;
  transition-delay:0.2s;
}
.bsrnklogo {
  width:180px; background-image:url('data:image/png;base64,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');
  right:0px;
  top:0px;
  height:44px;
  opacity:1;
  z-index:0;
  position:absolute;
}
.bsrnkworda{
  width:270px; background-image:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAQ4AAAAsBAMAAABmjEsfAAAAMFBMVEUAAAD///////////////////////////////////////////////////////////87TQQwAAAAD3RSTlMAd7tEme4RImYziMzdVarzOAOaAAADtElEQVRYw+2SSQwLURzGv2rNdFCdsQQRphpbCB0hlgRTJGI52BLLqbUeRKIIEg64iCXRhri4WEJEHHAREUmRkDjIcHCkDg4uoq2O0O3zptM2bSlHIvNL5uXle+/93++9efDw8PDw8PDw+FsciS5DN0m02DoO+HlQ1jTtJPqjpeBwwpm1T20tWzwRvyNIUkUnvrVoka6ih4UG4CdpZ9AXGnCIObPMPBz2qxKL+B250qLPX9CJu7RZqnc7Njw0LXH3zx4TRiTeN4vFVD934Xdkr2BAWdbOL1HFHfpGDVsprykY8rWPEMjMxiFfm2hgTvQmcG5ayscVjofQz2NOR47d0U/YN2Ya3omQr2dmGnsjnRcew6Jq0Jowh8MbK2admjrr9NLj76aiC4kZyKKy9aiGO/FwhfYBUk2TznkHldJrcZD8FnKuOEBuCbPoeuhrg525lCWPm9WKj6yBCW5yPXLCQwyXBpA6C6JXhm6V9Wesi+noxE+3vXemBOtVuHI4u1z/cigRv1gAMLC29xv0+4PqA0rSJNXcECj6OcaZHZ3OKzsLQXtbKw89TX6OmJXRx74FquD9gwXHY9l8K2Lmj27yUcku28d55rcgDb1+S68N4PFY5JcehmIrNsLfkF5r5oM2fFVA9AN16PUxGGqvSGFNXGKSzXf6BOnHyL5r55iVjZhfkL4rGeCrAYWOd6qcY+N9YM17fI7reeh3fRXo3R4KU/BnHBtrVgnhLzDFVfqKrl/s3nimtpEvFYvFTOxplIbrsSh7H/r6aGJMO79BirO71Wk0PER+E+JQFl0P0YhxPSIaX7HXAwkVQ0qNP367hnDN9aggJBKZAhWXYkyFVvNxbIKmpVwP7BEHeqJpRivfZw/Xf/JQAadc+W3L4wru9PXQN0trvjgex6zHCJdwR5RTmBlah/g3mha7e06VOGuGeHJ6JDQBTQ+FqrlRnra1lYuN1zge5le5kuryEMPBpof+XLLUfh4BknHHYzCvIMxV4tmX1di6z9+BIQXg8vdcaZi9275qRQ4WR5bBDw0P3Nk0uDq2MqiVB+zrdDwGV8YW0e2RLt0QHg8vEDsrY6vJfh44yweNykFmxH0kykIosoNVA8h9FXblYIIvcIfFZMjiFdFxPfbUlRgnt3MpW819FR6SCHs8AtxsvcpxNiFWTEE/jzbBKsQ73Z4CZiexPYM2/gWANFvkyrzG10LuzP0GGigi7OFC0p0r2nn4I8qbguOBv02AG/8JD7+WFM1ceHh4eHh4/A/8AGJC6k4VO2upAAAAAElFTkSuQmCC');
  left:0px;
  bottom:0px;
  height:44px;
  opacity:1;
  z-index:0;
  position:absolute;
  transition:opacity 1s ease,bottom 1s ease;
}
.bsrnkwordb{
  width:410px; background-image:url('data:image/png;base64,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');
  right:200px;
  top:0px;
  height:44px;
  opacity:1;
  z-index:0;
  position:absolute;
  transition:opacity 1s ease,width 1s ease;
}
.bsrnkbox{
  width:430px;
  background:#ffffff;
  left:280px;
  top:5px;
  height:34px;
  border-radius:5px;
  opacity:1;
  z-index:0;
  position:absolute;
  transition:width 1.0s ease,left 1.0s ease;
}
.bsrnkbox2{
  width:210px;
  background:#ffffff;
  left:495px;
  top:5px;
  height:34px;
  border-radius:5px;
  opacity:1;
  z-index:0;
  position:absolute;
  transition:width 0.5s ease,left 0.5s ease,top 0.5s ease, opacity 0.5s ease, height 0.5s ease;
}
.bsrnkbox3{
  width:210px;
  background:#ffffff;
  left:495px;
  top:5px;
  height:34px;
  border-radius:5px;
  opacity:1;
  z-index:0;
  position:absolute;
  transition:width 0.5s ease,left 0.5s ease,top 0.5s ease, opacity 0.5s ease, height 0.5s ease;
}
.bsrnkwordb2{
  width:0px; background-image:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAALQAAAAsBAMAAAA+1o8vAAAAMFBMVEUAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAABaPxwLAAAAD3RSTlMAd0S7Ee6IzJkzImbdqlXx0M8sAAACgklEQVRIx+3Tv08TYRgH8IfzgvRQvAMcHMgdjTqQmJa8RuLEaWJgIHExJEwH/ohudXAwcTgSTRxMpAnBycTbHKkbxgFMXJz6BxgDri60HG9bpeXr857AAW0TIpPhvsPl6fvj8+Z9n5SSJEmS5CQnJaZ3qm5RiIfnBefC0QiRpZbRsDvRATMezkBl+kg0Sv9Abx+fbk4mJDL8xvHpN+I1V5ajWRf7ht1dOvpcFsMB0ZL4xsPac64N6+N3x+gTd4kGe2+I/oj+YbWhuwBcVQ/SgYfAnT3arlB39CxjAJ4QzQFbvGEE0wuqETzvQ7pM92CqDZ2TM8XqX1o+Qjmi65Y1wKcsYsavkl23vBovmHwARwPgFBsD2CQbk3MwmV5AoTVt8JljMBXNWC7ca6MM6Mpnug0a3aaFa3RLurxaQ2PQeJklf4Ns6XYiS/jlbVFrupPv1oPHET1LmZjGV670ddCqfBUQrdeI/JKGzWhfkeladGlUYbahT8FRvYhoc5euptODPpdLPqAOqvfzswjhbWhY4V33AKbLEd36DzDUllbfCeTfAkWQxn7VtQEGFaaPQnr76d9Nsl1Rc10okIGVZprPXG38PAciY6mIAks7fe/As/xoTId22EQv14kfujtaPNtMZxCgxG3UP8zyOvNdlfReV2Hqnn5Mb57G2mF6EcNzcHSvxpcNDtJSiBGE5JUNH7pXcd9j7QxejCOrsLOqiulSCl8O050AuO2XAGzRQRoqU5QDJPLLAEJKeYDMK6wHgFeOacqV6XDOQ5pEqVWETgv6aUDjkJ9gchvlfaJ54LrC1L7KYriPnpBBk5121FdPB9QmN3cW5KMfQ3v7XEqSJEmS/yp/ANu5oLhcjRtVAAAAAElFTkSuQmCC');
  right:210px;
  top:0px;
  height:44px;
  opacity:0;
  z-index:0;
  position:absolute;
  transition:opacity 1.0s ease,width 1.0s ease;
}
.bsrnkwordba{
  width:79px; background-image:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAE8AAAAsBAMAAADWevhBAAAAMFBMVEUAAAD///////////////////////////////////////////////////////////87TQQwAAAAD3RSTlMAd7tE7hFmIpndM4jMqlU/fyD3AAABpElEQVQ4y+3Rv0vjYBzH8U8vF+Pp3ZkcHA4ikUyiQivFyaGDiOCSgIKL4A8c3CzopqA4uJb+BQni4KYIzk7OVQRXdXCWxgcxVv34PG1sUayKi0vfJA98yQuS5wkaNfp6s47jdLdXRw3Y63kT2pSJVDy1OEDyuj7kcDzthPVhEfjr3sRTJlRrXYgDucw7x15TLrIw0y6vZWca0NZPEpZ6curFMFdEM8mRHyTVq5NFlyGwQB4QkyQPJbxNpwd5hwVhuaXWgnDKkPkkA4PhPxJ2ZLm3z5vZxewQrkL1jWUY4jfNZh7hjEg+Yqs3hnnIDLsGb5Cg+YsBdogzsZGFhGGHHwWA3umzBq8VbCMg7wwZ/ZdQ7WMUmCP9t6FWIO89BfVC5MEtDWRewZ/MYpWAMe9zWkGM09TYhatX8A9N2NRn1tBKs/JneNfCIc2VMJrwqlBjsZ/U3ZK3wvMyVMdRIIXAFJmqQuTIHNWxM0QFLtHcZLTNVNMLmPDzlc2IfdRaDNQ6NoBqRhZoE4CeDvBuCR7CfsDHGRR9fMQnmiNpfgbqF9YlGn1PT2Gj9SP/NSTdAAAAAElFTkSuQmCC');
  left:10px;
  top:30px;
  height:44px;
  opacity:0;
  z-index:0;
  position:absolute;
  transition:opacity 1.0s ease,top 1.0s ease;
}
.bsrnkwordbb{
  width:86px; background-image:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAFYAAAAsBAMAAAANwVJjAAAAMFBMVEUAAAD///////////////////////////////////////////////////////////87TQQwAAAAD3RSTlMAd7vuEUQiiKrdZpkzzFVcqTwlAAAB00lEQVQ4y+2SwYrTUBSG/9S0GWOt6aa6UDLchSAuOgyCCwcSmLXahdXlBETUhXQQXMrM+AJ1fIFWwZ1QBRVcpY/gG1RX4mqmTcc0ncTfc1PBCiKDC1f9Fgmc+13O/c+9WLDgf/BCKXWxht8oKPwRl0LUwDyn+BeXl47mDoGKN8VR0C625HNXPYJdDVCsNowqYD/Z8VF1YEjpea34UNV+uuEQNsnXBh0ssSFnMAfkGtoHaEmJKyEZ9eEeNpu3mGKDbzrDEp+ilUDcAnfDyO/F6HG7wne8fE6WZtk2UT/AeuS3U2mk3Y0RpMn1DG2uWPzMTfPZ+5m7C1O2WWzsxRh80+7WVErLSwy8Tno8Mjg5q7ONTneSPopcVRfoHIvK3NZuPVOK+zZf0R22JqZHXgl0yxNcE1fjWPzCbu5S2C9xh/cn7hT3KFHFlcyJX+YyhBI/RBBXT0AzWE0stsfAtcc81C7W6cAbw7gpi16cu26M8kvAZVyhTOKMj73R7N6YIswCN/LRY6pdPdYHdOT33SS7BZ43wzh3UR/hKsmpbvExd22SmY+THKNOv+zpNzNzb9MxQyafIDm7uYuv5FvAkhhuBp1tEuAXzT7muXMDcxSbWLDgn/kBukX+wqUTylQAAAAASUVORK5CYII=');
  left:119px;
  top:30px;
  height:44px;
  opacity:0;
  z-index:0;
  position:absolute;
  transition:opacity 1.0s ease,top 1.0s ease;
  transition-delay:0.2s;
}
.bsrnkwordbc{
  width:233px; background-image:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAOkAAAAsBAMAAAByPILXAAAAMFBMVEUAAAD///////////////////////////////////////////////////////////87TQQwAAAAD3RSTlMAd0S77hEimcwzZoiqVd2tJ/hlAAAEH0lEQVRYw+2Vy49LcRTHz9xxq2VKS4iIpEXYiFduRLxSBAki93qFDS4L7LzFRuoRCyJpPRJ2UyERiWRGCBKLQcKOspOItOIPqLaXltKv77mt0XgkMxFW/aa9j3N+53x+j3Naaautttpqq63/p5t2dYwMXDslZPX+YjWsOT+bOi35s3YD8NIDhnYsFQOzfjEPxeefTSMhf5Rp410KKwdMzZZ+S92G8mCoXTghRqo8YGqi9FtzDHAHQd3jOSLdDAkfWJCWQDRzdbZzaeELfbq5gK7t1oK4GNHpc13jtjVWthcqo+i6MlZk4igxR8/NiK9UBb3CcVNGz2bQdeuRQ6oZpTcakWnWbJfOA7wyHzESqzFm2FQxU0BNDFjAGaDIp7ngxodsNXfgIF70AHgxkz7ucKzo7/VFoOoIFcIpLBaOuw8s5yEDK0iVwgcJYy9f9QiT4NkPA6+M/Sq+gnh7B70GvAfA2wRIxb5CXUbgURZOB4AAauNw7IJdnU/qnroEkDft8mj/jMmJMBGp3j3OuMeL2jWl9n2WoZypdytVp2/1HcQ3YF8Wbv859VSdkP3JQEmSnjMEcYPRW5HZdZLziXegONF4HjHxXseT2oV0ByL8NOOHwM19IZUL7SvL1aWSKyu1+4sM8XQ7t851N3gOA2dWpetsvJ+a4lT7agbyEqtIp1IXM8leemYo9ZhQW/qpYfQG4fIjuaI/5y8K9gNmamUGYj41CCdXkRge8Sj5IKn33Tge105o9hkTMkCbIlZUqj7pd1oCpCp+2BH0U8VezHWMhGU1yj9RmzQZEVIjSjUnFKBUvmeSn2QD4B2WWN2y7FIngMfNagoe/RN1PbCMVGYLFVD/Qe37yjMbCcpfGlT579RrQEGptD+08xLIEpuOgSqZdwBkpFs7pwdu4SNvlVZqXsJ4GKve6GxQu/DM/UHdUyks5qaKL9JUpe9UuzaFV1Il8Vkbynydwl6m9TUxgTwBpyVsVyRZ1DGt1JJWJiFBn6pJzB/UoMd0XXghb3hkrPRb0Wi20qTS36wm1ijS8vIJ5z+ruyrmKOfcfj9LwMbJArtrJiKbkG+lVt0Y3GxlY7JBHYLIbqUWQxykfZfmZalhazXm6rzsgdOghtTcoG5DlYspu5vQOwKHNrHR643SvNz49e/wb61UGyhKjtZGiwwHYH+SPvhrMW2m08bXOvM3iivPNKiSYpBHqtrouaip2ZcK2AxKq/gq/H+6V8BhaaUusj1WpY27mKXZzCRW9RRls08liLWv3iW8mWBRcOXHmtQLqF9CXKlh9Wg1PRVaMU+0mk5Ii3ZMaXlRvhHXe7/VnCSq82n5oRBtv9GO72PCjUafFBdq3VQ/ngn/KFLl79WJzK/Gf029WvCc/0/NYY0MRjzF9N9T1453pa222mpr8PoGpByYgi8Jb6oAAAAASUVORK5CYII=');
  left:235px;
  top:30px;
  height:44px;
  opacity:0;
  z-index:0;
  position:absolute;
  transition:opacity 1.0s ease,top 1.0s ease;
  transition-delay:0.4s;
}



.bsrnk:hover .bsrnkbg2 {
  opacity:1;
}
.bsrnk:hover .bsrnkbox {
  left:495px;
  width:210px;
}
.bsrnk:hover .bsrnkbox2 {
  width:420px;
  left:390px;
  top:0px;
  opacity:0;
  height:44px;
  transition-delay:1s;
}
.bsrnk:hover .bsrnkbox3 {
  width:420px;
  left:390px;
  top:0px;
  opacity:0;
  height:44px;
  transition-delay:1.1s;
}
.bsrnk:hover .bsrnkworda {
  bottom:30px;
  opacity:0;
}
.bsrnk:hover .bsrnkwordb {
  opacity:0;
  width:200px;
}
.bsrnk:hover .bsrnkwordba {
  top:0px;
  opacity:1;
}
.bsrnk:hover .bsrnkwordbb {
  top:0px;
  opacity:1;
}
.bsrnk:hover .bsrnkwordbc {
  top:0px;
  opacity:1;
}
.bsrnk:hover .bsrnkbar0 {
  width:900px;
  opacity:0;
}
.bsrnk:hover .bsrnkbar1 {
  height:32px;
  top:6px;
}
.bsrnk:hover .bsrnkbar2 {
  height:32px;
  top:6px;
}
.bsrnk:hover .bsrnkwordb2 {
  opacity:1;
  width:180px;
}
